.clearfloat {
	clear:both;
	font-size:1px;
	height:0;
	line-height:0;
}
.header {
	width: 960px;
	background-color: #3f4658;
	height: 225px;
	margin: 0px;
	padding: 0px;
	background-image: url(file:///S|/Resources/Z8_Images/Web/Kitchell_FTP/images/Kitchell_Demo_Header.jpg);
	color: #FFF;
}
#footer {
	margin: 50px 0 0 0;
	background-color:#660000;
	border:1px solid #000000;
	font-size:24pt;
	padding:0 10px;
}
#footer p {
	color:#FFFFFF;
	font-family:Helvetica,Arial;
	margin:0;
	padding:10px 0;
}
.menu {
	text-decoration: none;
	text-align: center;
}
.body {
	background-color: #FFFFFF;
	color: #FFF;
}


a:visited {
	color: #F60;
	text-decoration: none;
}

a:link {
	text-decoration: none;
	color: #F60;
}
a:hover {
	color: #F90;
	text-decoration: none;

}
.clear_div {
	clear:both;
	font-size:0px;
	height:1px;
	line-height:1%;
	margin-bottom:-1px;
	overflow:hidden;
}

.content {
	background-color: #3f4658;
	width: 215px;
	list-style-type: disc;
	float: left;
	padding: 5px;
	color: #FFF;
	margin: 5px;
}
.body #menu h2 strong {
	color: #FFF;
}
.body #subContent {
	width: 450px;
}
.body #subContentCDs {
	width: 600px;
}
.body #container #subContentCDs #CollapsiblePanel2 .CollapsiblePanelContent ul li {
	color: #FFF;
}


#edit {
	font-size: xx-large;
	text-align: center;
	width: 960px;
}
#container  {
	width: 960px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}

#title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 72px;
	text-align: center;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
}
#title3 {
	font-size: x-large;
	text-align: center;
	width: 960px;
	font-style: normal;
}
.small_file_name {
	font-size: 9pt;
	color: #888888;
}

.CollapsiblePanelContent li a {
	padding: 3px 0 0 0;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: lowercase;
}
.CollapsiblePanelContent ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.CollapsiblePanelContent li {
	line-height: 13px;
	padding: 0 0 10px 18px;
}
.subcategories .CollapsiblePanelTab {
	font-size: 10px !important;
	color: #bbbbbb;
	border-bottom: none;
}
.subcategories .CollapsiblePanelClosed .CollapsiblePanelTab {
	color: #bbbbbb !important;
	font-size: 9px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
}
.subcategories ul li {
	line-height: 15px;
	margin: 0 0 0 20px;
}
.CollapsiblePanelOpen {
	background: url(images/bullet-open.jpg) no-repeat 1px 4px;
	padding: 0 0 0 16px;
}

.CollapsiblePanelClosed {
	background: url(images/bullet-closed.jpg) no-repeat 0 2px;
	padding: 0 0 0 16px;
}
.subcategories .CollapsiblePanelOpen, .subcategories .CollapsiblePanelClosed {
	background: none;
	padding: 0;
}
.file_item_link {
	list-style: none;
	background: url( images/file-icon.jpg ) no-repeat 0 4px;
}
#menu {
	float: left;
	width: 210px;
}
#menu ul {
	margin: 0;
	padding: 0;
}
#right_content_box {
	width: 725px;
	margin-left: 20px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
	float: left;
}
#contact_info {
	text-align: left;
}
#software_links {
	text-align: right;
	width: 300px;
	float: right;
	padding-top: 99px;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.title_home {
	float: left;
	height: 40px;
	margin-top: 5px;
	color: #FFF;
}

.title_FAT {
	text-align: right;
	height: 40px;
	margin-top: 5px;
}

.footer {
	margin-right: auto;
	margin-left: auto;
	height: 50px;
}
#footer #FAT img {
	margin-top: 8px;
}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}

#menu a {
	display: block;
	font-size: 12pt;
	text-decoration: none;
}
#menu a.selected {
	color: #F90;
}
#menu li {
	border-right: 1px solid #ffffff;
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;
}
#menu li.first {
}

/* Tips for mainContent:
1. If you give this #mainContent div a font-size value different than the #sidebar1 div, the margins of the #mainContent div will be based on its font-size and the width of the #sidebar1 div will be based on its font-size. You may wish to adjust the values of these divs.
2. The space between the mainContent and sidebar1 is created with the left margin on the mainContent div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this left margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
3. To avoid float drop, you may need to test to determine the approximate maximum image/element size since this layout is based on the user's font sizing combined with the values you set. However, if the user has their browser font size set lower than normal, less space will be available in the #mainContent div than you may see on testing.
4. In the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This avoids several IE-specific bugs that may occur.
*/
.twoColElsLtHdr #mainContent {
	margin-right: auto;
	margin-left: auto;
	float: left;
	width: 675px;
} 
